Bug 163891 - [PATCH] devel/p5-Perl-PrereqScanner: update to 1.009
Summary: [PATCH] devel/p5-Perl-PrereqScanner: update to 1.009
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-07 17:40 UTC by Po-Chuan Hsieh
Modified: 2012-01-08 09:30 UTC (History)
1 user (show)

See Also:


Attachments
p5-Perl-PrereqScanner-1.009.patch (1.89 KB, patch)
2012-01-07 17:40 UTC, Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2012-01-07 17:40:05 UTC
- Update to 1.009
- Sort *_DEPENDS

Port maintainer (geraud@gcu.info) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-01-07 17:40:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-01-07 17:40:23 UTC
Maintainer of devel/p5-Perl-PrereqScanner,

Please note that PR ports/163891 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163891

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-01-07 17:40:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Po-Chuan Hsieh freebsd_committer 2012-01-07 17:53:29 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 5 geraud 2012-01-08 06:29:39 UTC
Hi,

On 01/08/2012 04:40, Edwin Groothuis wrote:
> Maintainer of devel/p5-Perl-PrereqScanner,
>
> Please note that PR ports/163891 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163891
>

Patch applied and tested successfully.  Feel free to commit it.

Thank you.

-- 
G.
Comment 6 Po-Chuan Hsieh freebsd_committer 2012-01-08 09:27:18 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2012-01-08 09:27:21 UTC
sunpoet     2012-01-08 09:27:07 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Perl-PrereqScanner Makefile distinfo 
  Log:
  - Update to 1.009
  
  Changes:        http://search.cpan.org/dist/Perl-PrereqScanner/Changes
  PR:             ports/163891
  Submitted by:   sunpoet (myself)
  Approved by:    Geraud CONTINSOUZAS <geraud@gcu.info> (maintainer)
  
  Revision  Changes    Path
  1.2       +6 -6      ports/devel/p5-Perl-PrereqScanner/Makefile
  1.2       +2 -2      ports/devel/p5-Perl-PrereqScanner/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"